Binary installers

You can get binary installers for a number of platforms. If you can't or don't want to install them, you can build Metashell yourself.

Version 3.0.0

Linux

Windows

OS X

Note that you need to install XCode with Command Line Developer Tools installed for Metashell to work properly.

Version 2.1.0

Linux

Windows

OS X

Note that you need to install XCode with Command Line Developer Tools installed for Metashell to work properly.

Version 2.0.0

Linux

Windows

OS X

Note that you need to install XCode with Command Line Developer Tools installed for Metashell to work properly.

Version 1.0.0

Linux